Loading...
Searching...
No Matches
Exiv2::Iloc Struct Reference

## Public Member Functions

| Iloc (uint32_t ID=0, uint32_t start=0, uint32_t length=0)
| Iloc (const Iloc &)=default
Iloc & | operator= (const Iloc &)=default
std::string | toString () const

## Public Attributes

uint32_t | ID_
uint32_t | start_
uint32_t | length_

The documentation for this struct was generated from the following file:

- bmffimage.hpp